Subject: [APPS-REVIEW] draft-josefsson-openpgp-mailnews-header

From: Simon Josefsson <[email-masked]>
Date: Mon, 07 Apr 2008 19:13:42 +0200

All,

This document was discussed in the now closed OpenPGP WG, as a way of
defining OpenPGP headers in email.  (See this e-mail for an example of
the header.)  I've now cleaned up the open issues and published a new
version of the document:

http://tools.ietf.org/html/draft-josefsson-openpgp-mailnews-header-04

Lisa suggested that I ask members of this list for review, which would
be appreciated.  Please send comments to Atom and me personally, or to
the list.

Thanks,
Simon
_______________________________________________
APPS-REVIEW mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/apps-review